Subject: Minutes from IETF 69

From: Jeffrey Hutzelman <[email-masked]>
Date: Fri, 24 Aug 2007 18:51:46 -0400

Minutes from our meeting in Chicago have been posted, and are available at 
<http://www3.ietf.org/proceedings/07jul/minutes/krb-wg.html>.  Note that 
the section on the "new directions" discssion in the first session is not 
very polished; it's basically a verbatim copy of Shawn's notes taken during 
that discussion.  This may get cleaned up somewhat sometime in the next 
week.

Please review the minutes and send any comments to Larry and myself by 
Friday, September 7, to give us time to submit any corrections before the 
proceedings are finalized.

-- Jeff